* {
	margin: 0;
	padding: 0;
}
header, nav, section, article, aside, footer {
	display: block;
}
body {
	font: 12px/18px Bookman Old Style, Arial, Tahoma, Verdana, sans-serif;
	font-weight: bold;
	font-style: italic;
		background:url('img/0000.gif');
}
a {
	color: #321305;
	outline: none;
	text-decoration: none;
	
}
a:visited {
    color: #845430; /* Цвет посещенной ссылки */
}	
a:hover {
	text-decoration: none;
	color: #B40000;
}
p {
	margin: 0 0 18px
}

	
}
img {
	border: none;
}

h1 {font-size: 1.5em; text-align: center; text-shadow: 0 1px 1px rgba(0, 0, 30, 0.6); color:  #351C02;}
h2 {font-size: 1.2em; color:#321305;}
h3 {font-size: 1.2em; text-align: center; color:#C0A781;}
h4 {font-size: 1em; color:#000000; line-height:1.1em;}
h5 {font-size: 1em; color:#000000; line-height:1.1em;}

input {
	vertical-align: middle;
}
#wrapper {
margin: 0;
	padding: 0;
	width: 1000px;
	margin: 0 auto;
}


/* Header
-----------------------------------------------------------------------------*/
#header {
	height: 60px;
	background: url('img/ban2.gif');
		background-repeat: no-repeat;
}


/* Middle
-----------------------------------------------------------------------------*/
#middle {
	width: 100%;
	height: 1%;
	position: relative;
}
#middle:after {
	content: '';
	clear: both;
	display: table;
	
}
#container {
	width: 100%;
	float: left;
	overflow: hidden;
		height: 550px;
	position: relative;
	background: url('img/kn2.gif');
		background-repeat: no-repeat;
	
}
#content {
	padding: 0 0 0 170px;
		
}


/* Sidebar Left
-----------------------------------------------------------------------------*/
#sideLeft {
	float: left;
	width: 170px;
	margin-left: -955px;
	position: relative;

}


/* Footer
-----------------------------------------------------------------------------*/
#footer {
	height: 10px;
}